<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcf/tipcf0120m000" xml:lang="en">
   <Header>
      <Title>Advanced Configurator Profiles (tipcf0120m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define profiles used in
		  the <Link href="/baanerp/ti/glossary/glossary#000421" role="glossary">BuyDesign</Link> advanced configurator.</Paragraph>
         <Paragraph>The profile defines the language used in the advanced
		  configurator and the view in which the configurator display the model. For
		  example, the features and options. For more information, refer to <Link href="/baanerp/ti/onlinemanual/000561" role="manual">Advanced Configurator</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000561" role="manual">Advanced Configurator</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tipcf020.prid">
         <Header>
            <Title>Profile</Title>
         </Header>
         <FuncDesc>The profile to be used in the advanced configurator.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tipcf020.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description of the profile.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>